
Foreman - Bug #1095

model.vendor_class errors are not reported correctly

08/08/2011 05:38 AM - Paul Kelly

Status: Closed   

Priority: Normal   

Assignee: Paul Kelly   

Category: DHCP   

Target version: 0.4   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When testing if a model has a valid vendor_class in jumpstart the errors are being returned via a Host specific API.

Associated revisions

Revision 792573df - 08/09/2011 02:33 AM - Paul Kelly

Fixes #1095 - Vendor_class error reporting is incorrect

Signed-off-by: Paul Kelly <paul.ian.kelly@googlemail.com>

History

#1 - 08/08/2011 06:00 AM - Paul Kelly

- Status changed from New to Ready For Testing

#2 - 08/09/2011 02:35 AM - Ohad Levy

- Target version set to 0.4

#3 - 08/09/2011 03:58 AM - Paul Kelly

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 792573df77602af586dbf34c1b66c5e767ef7e42.
